Package uk.ac.starlink.topcat.activate

## Class ActivationLogPanel.Item

- java.lang.Object
- - uk.ac.starlink.topcat.activate.ActivationLogPanel.Item

- Enclosing class:
    ActivationLogPanel

      public static class ActivationLogPanel.Item
      extends java.lang.Object

  Represents a complete or incomplete activation result.

- - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`